<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="./js/reset.css">
    <link rel="stylesheet" href="style/style.css">
  </head>
  <body>
  <div class="timer"><span class="mi"></span> : <span class="se"></span></div>
  <div class="container">
  <button class="button go" type="button">go</button>
  <button class="button stop" type="button">stop</button>
    <div class="images-wrapper">
<!--      <img src="./img/1.jpg" alt="image of game" class="image-to-show"/>-->
<!--      <img src="./img/2.jpg" alt="image of game" class="image-to-show"/>-->
<!--      <img src="./img/3.JPG" alt="image of game" class="image-to-show">-->
<!--      <img src="./img/4.png" alt="image of game" class="image-to-show">-->
    </div>
    </div>
  <script src="./js/index.js"></script>
  </body>
</html>
